## optimir 1.0

=== debian/changelog ===
optimir (1.0-3) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Sun, 06 Dec 2020 17:04:02 +0100

optimir (1.0-2) unstable; urgency=medium

  * Correct arch from any to all.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 08 Apr 2019 08:11:05 +0200

optimir (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #926259)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 02 Apr 2019 20:14:26 +0200
