## optimir 1.1

=== requirements.txt ===
biopython
pysam
