=== debian/control ===
Source: optimir
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3,
               python3-setuptools
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/med-team/optimir
Vcs-Git: https://salsa.debian.org/med-team/optimir.git
Homepage: https://github.com/FlorianThibord/OptimiR
Rules-Requires-Root: no

Package: optimir
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${python3:Depends},
         python3-pysam,
         python3-biopython,
         bowtie2,
         cutadapt,
         samtools
Recommends: r-cran-gridextra,
            r-cran-ggplot2
Description: Integrating genetic variations in miRNA alignment
 OptimiR is a miRSeq data alignment workflow. It integrates genetic information
 to assess the impact of variants on miRNA expression.
 .
 OptimiR: A bioinformatics pipeline designed to detect and quantify miRNAs,
 isomiRs and polymiRs from miRSeq data, & study the impact of genetic
 variations on polymiRs' expression.
