## optimir 1.2

=== debian/changelog ===
optimir (1.2-2) unstable; urgency=medium

  * Team upload.
  * Fix SyntaxWarning (Closes: #1085756)

 -- Alexandre Detiste <tchet@debian.org>  Tue, 22 Oct 2024 15:16:30 +0200

optimir (1.2-1) unstable; urgency=medium

  * New upstream version
  * Drop patch applied upstream

 -- Dylan Aïssi <daissi@debian.org>  Fri, 18 Mar 2022 15:43:54 +0100

optimir (1.1-2) unstable; urgency=medium

  * Team upload.
  * Use default name for autopkgtest and install it into docs
  * Fix sequence of options in bowtie2 call
    Closes: #1006657
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 10 Mar 2022 09:14:48 +0100
