=== debian/rules ===
#!/usr/bin/make -f

export LC_ALL=C.UTF-8
export PYBUILD_NAME=optimir

%:
	dh $@ --buildsystem=pybuild

override_dh_installman:
	dh_installman debian/optimir.1
