=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/OptimiR-$1\.tar\.gz/ \
  https://github.com/FlorianThibord/OptimiR/tags .*/v?(\d\S+)\.tar\.gz
